RubyGems Navigation menu

dependabot-go_modules 0.108.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.125.4 - November 17, 2020 (19 KB)
  2. 0.125.3 - November 16, 2020 (19 KB)
  3. 0.125.2 - November 11, 2020 (19 KB)
  4. 0.125.1 - November 05, 2020 (19 KB)
  5. 0.125.0 - November 05, 2020 (19 KB)
  6. 0.108.1 - June 05, 2019 (14.5 KB)
Show all versions (641 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • byebug ~> 11.0
  • pry ~> 0.12.2
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.71.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Dependabot

    SHA 256 checksum:

    fdbf77cd860f83767e185303a4e3e846b32871213e7b32da5d495877405c9e92

    Total downloads 642,094

    For this version 953

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: